Subject: Re: [EDUC] Rappel : Dates et villes du tour de France Microsoft/Café pédagogique /réseau SCEREN (CNDP-CRDP) du Numérique pour l'Éducation.
From: Rémi Boulle <[email-masked]>
To: educ <[email-masked]>
Date: Wed, 18 Sep 2013 01:00:35 +0200
List-Id: <educ.april.org>

Le 18/08/2013 13:57, [email-masked] a écrit :
> http://www.cafepedagogique.net/communautes/tourdefrancedunumerique2013/default.aspx

Mercredi 18, c'est au Tour du CRDP de Nice d'accueillir le "Tour de 
France du numérique".

Microsoft éducation sera à nouveau bien présenté car en plus 
(semble-t-il) d'une salle dédiée dans les locaux du service public 
d'éducation, une salariée de la société interviendra après la Rectrice 
lors de la plénière d'ouverture. Le thème sera "Approche technologique 
et présentation des partenaires industriels par Madame Angelica Reyes 
Matiz, Directeur Marketing Education Microsoft France." Étonnant ce 
pluriel...

Vous pouvez éventuellement interpeller ce CRDP (avec cordialité, ce sont 
des collègues :-)) via leur twitter @CRDPNice et leur rappeler :

1/ le communiqué de l'April : 
http://www.april.org/le-service-public-deducation-sceren-cndp-est-il-le-nouveau-showroom-de-microsoft-avec-la-complicite-du-cafe-pedagogique

et/ou

2/ que la loi sur la refondation de de l'école stipule : "L'incitation 
au développement de ressources numériques se fera notamment en
faveur de logiciels libres et de contenus aux formats ouverts."
http://www.senat.fr/leg/pjl12-673.html

et que l'on peut questionner la pertinence de la présence de Microsoft.

À noter toutefois dans le programme une intervention sur Wikipédia d'une 
collègue très active qui partage les valeurs qui nous animent.

Voir le programme complet :
http://www.cndp.fr/crdp-nice/tour-de-france-du-numerique-demandez-le-programme/

Comme la vague impression que le programme prend de la consistance et 
que la présence de Microsoft (seul éditeur invité tout de même) semble 
moins évidente (même si toujours là)

Est-ce que certains membres de la liste iront demain et pourront nous 
raconter ?

Merci,
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ